# assembly::get-location

Gets the physical location, in codebase format, of the loaded file that contains the manifest.

### Usage

`string assembly::get-location(assembly)`

### Parameters

Name | Type | Description
--- | --- | ---
assembly | Assembly | The assembly to get the location for.

### Return Value

The location of the specified assembly.

### Requirements

Assembly: NAnt.Core (0.92.4543.0)